{
    "manifest_version": "1.0.21",
    "title": "Krono - Digital Marketing Agency Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/themekit.strealstudio.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/themekit.strealstudio.com\/krono\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/themekit.strealstudio.com\/krono\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm Newsletter",
            "screenshot": "screenshots\/metform-newsletter.jpg",
            "source": "templates\/metform-newsletter.json",
            "preview_url": "https:\/\/themekit.strealstudio.com\/krono\/template-kit\/metform-newsletter\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm Newsletter Footer",
            "screenshot": "screenshots\/metform-newsletter-footer.jpg",
            "source": "templates\/metform-newsletter-footer.json",
            "preview_url": "https:\/\/themekit.strealstudio.com\/krono\/template-kit\/metform-newsletter-footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm Contact Us",
            "screenshot": "screenshots\/metform-contact-us.jpg",
            "source": "templates\/metform-contact-us.json",
            "preview_url": "https:\/\/themekit.strealstudio.com\/krono\/template-kit\/metform-contact-us\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/themekit.strealstudio.com\/krono\/template-kit\/404\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/themekit.strealstudio.com\/krono\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Career",
            "screenshot": "screenshots\/career.jpg",
            "source": "templates\/career.json",
            "preview_url": "https:\/\/themekit.strealstudio.com\/krono\/template-kit\/career\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/themekit.strealstudio.com\/krono\/template-kit\/single-post\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/themekit.strealstudio.com\/krono\/template-kit\/blog\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/themekit.strealstudio.com\/krono\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Details Work",
            "screenshot": "screenshots\/details-work.jpg",
            "source": "templates\/details-work.json",
            "preview_url": "https:\/\/themekit.strealstudio.com\/krono\/template-kit\/details-work\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Work",
            "screenshot": "screenshots\/our-work.jpg",
            "source": "templates\/our-work.json",
            "preview_url": "https:\/\/themekit.strealstudio.com\/krono\/template-kit\/our-work\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/themekit.strealstudio.com\/krono\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/themekit.strealstudio.com\/krono\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "What We Do",
            "screenshot": "screenshots\/what-we-do.jpg",
            "source": "templates\/what-we-do.json",
            "preview_url": "https:\/\/themekit.strealstudio.com\/krono\/template-kit\/what-we-do\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/themekit.strealstudio.com\/krono\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.7.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.7.0",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "MetForm",
            "version": "2.2.1",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Sticky Header Effects for Elementor",
            "version": "1.5.3",
            "file": "sticky-header-effects-for-elementor\/sticky-header-effects-for-elementor.php",
            "author": "Rwattner"
        },
        {
            "name": "Elementor Header & Footer Builder",
            "version": "1.6.13",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force, Nikhil Chavan"
        },
        {
            "name": "Image Hover Effects - Elementor Addon",
            "version": "1.3.7",
            "file": "image-hover-effects-addon-for-elementor\/image-hover-effects-addon-for-elementor.php",
            "author": "Blocksera"
        }
    ],
    "images": [
        {
            "filename": "site-logo.png",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/06\/site-logo.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 263,
            "dimensions": [
                40,
                40
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "#"
        },
        {
            "filename": "business-teamwork-concept-marketing-strategy-brainstorming-paperwork-and-digital-in-open-space--e1661341349968.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/business-teamwork-concept-marketing-strategy-brainstorming-paperwork-and-digital-in-open-space--e1661341349968-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                },
                {
                    "source": "templates\/details-work.json",
                    "name": "Details Work"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/what-we-do.json",
                    "name": "What We Do"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 41759,
            "dimensions": [
                1000,
                668
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-SKE3CDN"
        },
        {
            "filename": "influencer-content-creator-blowing-kisses-in-digital-marketing-concepts-e1661341416255.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/influencer-content-creator-blowing-kisses-in-digital-marketing-concepts-e1661341416255-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 50001,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-HZH2YXF"
        },
        {
            "filename": "businessman-working-at-home-e1661341445395.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/businessman-working-at-home-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 40737,
            "dimensions": [
                667,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-X3Q5EYW"
        },
        {
            "filename": "portrait-of-the-businessman-e1661341248869.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/portrait-of-the-businessman-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 48463,
            "dimensions": [
                667,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-GJCW74Y"
        },
        {
            "filename": "glad-african-businessman-talking-on-cellphone-at-office-e1661341453934.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/glad-african-businessman-talking-on-cellphone-at-office-e1661341453934-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 33170,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-FLBV4GZ"
        },
        {
            "filename": "portrait-successful-business-man-talking-on-the-smartphone-e1661341459300.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/portrait-successful-business-man-talking-on-the-smartphone-e1661341459300-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 63675,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-VA9MY4X"
        },
        {
            "filename": "smiling-customer-support-service-operator-with-hands-free-headset-working-in-office-e1661341463974.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/smiling-customer-support-service-operator-with-hands-free-headset-working-in-office-e1661341463974-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 38762,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-UZJPUAG"
        },
        {
            "filename": "portrait-of-young-businessman-sitting-in-cafe-using-digital-tablet-and-mobile-phone--e1661341469301.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/portrait-of-young-businessman-sitting-in-cafe-using-digital-tablet-and-mobile-phone--e1661341469301-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 41842,
            "dimensions": [
                1000,
                668
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-9F3QRTT"
        },
        {
            "filename": "businessman-with-a-newspaper-in-waiting-hall-e1661341473121.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/businessman-with-a-newspaper-in-waiting-hall-e1661341473121-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 40369,
            "dimensions": [
                1000,
                668
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-5X7MF8D"
        },
        {
            "filename": "handsome-businessman-in-formal-wear-and-glasses-with-arms-crossed-in-office-e1661341478314.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/handsome-businessman-in-formal-wear-and-glasses-with-arms-crossed-in-office-e1661341478314-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 37314,
            "dimensions": [
                1000,
                668
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-Q7M8GGD"
        },
        {
            "filename": "responsive-design-mockup-e1661341292553.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/responsive-design-mockup-e1661341292553-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/career.json",
                    "name": "Career"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 81600,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PUH8VEV"
        },
        {
            "filename": "young-people-sharing-digital-content-on-marketing-streaming-platforms-e1661341367569.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/young-people-sharing-digital-content-on-marketing-streaming-platforms-e1661341367569-800x509.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/details-work.json",
                    "name": "Details Work"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 108057,
            "dimensions": [
                1000,
                636
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-K389SFJ"
        },
        {
            "filename": "tags-mock-up-e1661341374669.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/tags-mock-up-e1661341374669-800x527.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/details-work.json",
                    "name": "Details Work"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 80796,
            "dimensions": [
                1000,
                659
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-37BZQAT"
        },
        {
            "filename": "entrepreneur-looking-at-computer-screen-analyzing-digital-marketing-graphs-e1661341356886.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/entrepreneur-looking-at-computer-screen-analyzing-digital-marketing-graphs-e1661341356886-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/what-we-do.json",
                    "name": "What We Do"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 65616,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DACV4L7"
        },
        {
            "filename": "modern-room-interior-in-white-color-with-arch-empty-wall-mock-up-wooden-furniture-3d-rendering-e1661341381541.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/modern-room-interior-in-white-color-with-arch-empty-wall-mock-up-wooden-furniture-3d-rendering-e1661341381541-800x451.jpg",
            "templates": [
                {
                    "source": "templates\/details-work.json",
                    "name": "Details Work"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 47598,
            "dimensions": [
                1000,
                564
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-6AWM4WZ"
        },
        {
            "filename": "office-desktop--e1661341387341.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/office-desktop--e1661341387341-800x716.jpg",
            "templates": [
                {
                    "source": "templates\/details-work.json",
                    "name": "Details Work"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 93389,
            "dimensions": [
                1000,
                895
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-W38KVV3"
        },
        {
            "filename": "invitation-mock-up-e1661341393935.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/invitation-mock-up-e1661341393935-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/details-work.json",
                    "name": "Details Work"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 84932,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-5M5XP7K"
        },
        {
            "filename": "fashion-flat-lay-mock-up-e1661341421654.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/fashion-flat-lay-mock-up-e1661341421654-800x561.jpg",
            "templates": [
                {
                    "source": "templates\/details-work.json",
                    "name": "Details Work"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 89790,
            "dimensions": [
                1000,
                701
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DCANFRY"
        },
        {
            "filename": "branding-identity-mockup-e1661341429581.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/branding-identity-mockup-e1661341429581-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 122193,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-FGDT9Q9"
        },
        {
            "filename": "rustic-tote-bag-mockup-with-e1661341439160.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/rustic-tote-bag-mockup-with-e1661341439160-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                }
            ],
            "filesize": 80937,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-BZEEX55"
        },
        {
            "filename": "african-american-business-woman-are-working-at-home-with-a-job-of-business-digital-marketing-e1661341361854.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/african-american-business-woman-are-working-at-home-with-a-job-of-business-digital-marketing-e1661341361854-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 35544,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-BFQK4N7"
        },
        {
            "filename": "a-senior-businessman-with-motorbike-in-town-putting-on-helmet-e1661341399622.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/a-senior-businessman-with-motorbike-in-town-putting-on-helmet-e1661341399622-800x515.jpg",
            "templates": [
                {
                    "source": "templates\/what-we-do.json",
                    "name": "What We Do"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 49579,
            "dimensions": [
                1000,
                644
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-HHMGBCC"
        },
        {
            "filename": "single-portrait-of-smiling-confident-male-student-teenager-looking-at-camera-in-library-e1661341404951.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/single-portrait-of-smiling-confident-male-student-teenager-looking-at-camera-in-library-e1661341404951-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/what-we-do.json",
                    "name": "What We Do"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 54117,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-V4F4R8T"
        },
        {
            "filename": "young-casual-businessman-sitting-in-office-leaving-a-voice-mail-with-his-smart-phone-e1661341410774.jpg",
            "thumbnail_url": "https:\/\/themekit.strealstudio.com\/krono\/wp-content\/uploads\/sites\/9\/2022\/07\/young-casual-businessman-sitting-in-office-leaving-a-voice-mail-with-his-smart-phone-e1661341410774-800x539.jpg",
            "templates": [
                {
                    "source": "templates\/what-we-do.json",
                    "name": "What We Do"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 46555,
            "dimensions": [
                1000,
                674
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-RJ5YB8Y"
        }
    ]
}